.social-icons li {
    margin: 0 10px 10px;
    vertical-align: middle
}
@media screen and (min-width: 481px) {
    .social-icons li {
        margin-left: 0
    }
}
.social-icons li .bt {
    font-size: 30px;
    line-height: 26px;
    vertical-align: -25%
}
.social-icons li a {
    color: #bbbbbb;
    -webkit-transition: color 0.2s ease-out;
    -moz-transition: color 0.2s ease-out;
    -ms-transition: color 0.2s ease-out;
    -o-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out
}
.social-icons li a:hover {
    color: #959595;
    -webkit-transition: color 0.05s ease-in;
    -moz-transition: color 0.05s ease-in;
    -ms-transition: color 0.05s ease-in;
    -o-transition: color 0.05s ease-in;
    transition: color 0.05s ease-in
}
.social-sharing {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 15px
}
.social-sharing a {
    display: inline-block;
    color: #fff;
    border-radius: 2px;
    margin: 0 10px 10px 0;
    height: 26px;
    line-height: 26px;
    text-decoration: none;
    font-weight: normal
}
.social-sharing a:hover {
    color: #fff
}
.social-sharing span {
    display: inline-block;
    vertical-align: top;
    height: 26px;
    line-height: 26px;
    font-size: 12px
}
.social-sharing .bt {
    font-size: 14px;
    padding: 0 5px 0 10px
}
.social-sharing .bt:before {
    line-height: 26px
}
.social-sharing.is-large a {
    height: 52px;
    line-height: 52px
}
.social-sharing.is-large a span {
    height: 52px;
    line-height: 52px;
    font-size: 18px
}
.social-sharing.is-large a .icon {
    padding: 0 10px 0 18px
}
.social-sharing.is-large a .icon:before {
    line-height: 52px
}
.share-title {
    font-weight: 900;
    font-size: 12px;
    padding-right: 10px
}
.is-large .share-title {
    padding-right: 16px
}
.share-facebook {
    background-color: #3b5998
}
.share-facebook:hover {
    background-color: #2d4373
}
.share-twitter {
    background-color: #00aced
}
.share-twitter:hover {
    background-color: #0087ba
}
.share-pinterest {
    background-color: #cb2027
}
.share-pinterest:hover {
    background-color: #9f191f
}
.share-fancy {
    background-color: #4999dc
}
.share-fancy:hover {
    background-color: #2780cb
}
.share-google {
    background-color: #dd4b39
}
.share-google:hover {
    background-color: #c23321
}
.share-count {
    position: relative;
    background-color: #fff;
    padding: 0 8px;
    margin-right: -2px;
    font-size: 14px;
    line-height: 24px;
    color: #333;
    border-radius: 0 2px 2px 0;
    border: 1px solid #ececec;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in
}
.share-count.is-loaded {
    opacity: 1
}
.share-count:before,
.share-count:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -6px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid
}
.share-count:before {
    left: -6px;
    border-right-color: #ececec
}
.share-count:after {
    left: -5px;
    border-right-color: #fff
}
a:hover .share-count {
    background-color: #f5f5f5
}
a:hover .share-count:after {
    border-right-color: #f5f5f5
}
.is-large .share-count {
    font-size: 18px;
    padding: 0 14px
}
.social-sharing.is-clean a {
    background-color: #fff;
    border: 1px solid #ececec;
    color: #333;
    height: 30px;
    line-height: 30px
}
.social-sharing.is-clean a span {
    height: 30px;
    line-height: 30px;
    font-size: 13px
}
.social-sharing.is-clean a:hover {
    background-color: #f9f9f9
}
.social-sharing.is-clean a:hover .share-count {
    background-color: #fff
}
.social-sharing.is-clean a:hover .share-count:after {
    border-right-color: #fff
}
.social-sharing.is-clean a .share-title {
    font-weight: normal
}
.social-sharing.is-clean .share-count {
    top: -1px
}
.social-sharing.is-clean .icon-facebook {
    color: #3b5998
}
.social-sharing.is-clean .icon-twitter {
    color: #00aced
}
.social-sharing.is-clean .icon-pinterest {
    color: #cb2027
}
.social-sharing.is-clean .icon-fancy {
    color: #4999dc
}
.social-sharing.is-clean .icon-google {
    color: #dd4b39
}








.banner-panels {
	
	
	margin-top:-50px;
margin-bottom:50px;
	  position: relative;
  background-color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 -15px 11px 0 rgba(0, 0, 0, 0.18), 0 -4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 -15px 11px 0 rgba(0, 0, 0, 0.18), 0 -4px 15px 0 rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
	
	
	} 




.btn-paypal{
  background-color: hsl(47, 100%, 45%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fecf23", endColorstr="#e5b300");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#fecf23), to(#e5b300));
  background-image: -moz-linear-gradient(top, #fecf23, #e5b300);
  background-image: -ms-linear-gradient(top, #fecf23, #e5b300);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fecf23), color-stop(100%, #e5b300));
  background-image: -webkit-linear-gradient(top, #fecf23, #e5b300);
  background-image: -o-linear-gradient(top, #fecf23, #e5b300);
  background-image: linear-gradient(#fecf23, #e5b300);
  border-color: #e5b300 #e5b300 hsl(47, 100%, 42%);
  color: #fff !important;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.19);
  -webkit-font-smoothing: antialiased;
}


.hm-bg-ds{ -moz-box-shadow: 0.5px 0.9px 4px rgba(31, 31, 31, 0.24);    -webkit-box-shadow: 0.5px 0.9px 4px rgba(31, 31, 31, 0.24);    box-shadow: 0.5px 0.9px 4px rgba(31, 31, 31, 0.24);}


@media (min-width: 768px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}